<?xml version="1.0"?>
<doc>
<assembly>
<name>
TPS1100 Convert
</name>
</assembly>
<members>
<member name="T:TPS1100_Convert.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.Circled_Right_2_24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_add_new_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_advance_48">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_cancel_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_clear_symbol_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_clear_symbol_501">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_close_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_close_window_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_connection_status_on_48">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_design_48">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_done_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_drawing_compass_48">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_edit_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_info_squared_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_information_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_land_surveying_48">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_no_entry_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_ok_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_ok_501">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_open_end_wrench_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_save_as_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_save_as_501">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_tools_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_unavailable_50">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.icons8_undo_48">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.Save_as_24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.Resources.Resources.TPS1100CNVRT_logo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:TPS1100_Convert.My.MySettings.DecimalnoLocilo">
<summary>
Znak za decimalno ločilo
</summary>
</member>
</members>
</doc>
